=== debian/changelog ===
debian-faq (4.0.4) unstable; urgency=high

  * Urgency set to high to get this into lenny.  The only changes since last
    accepted upload (4.0.2) are: Fix FTBFS and translation updates.
  [ Changes by Joost van Baal ]
  * debian/control: change priority from standard to optional: sync with
    Debian archive's override file.

 -- Joost van Baal <joostvb@debian.org>  Wed, 06 Aug 2008 08:06:02 +0200

debian-faq (4.0.3) unstable; urgency=high

  * Urgency set to high to get this into lenny.  The only changes are: Fix
    FTBFS and translation updates.
  [ Changes by Frank Lichtenheld ]
  * debian/control: Add the Recommends from latex-cjk-chinese to the
    Build-Dependencies to fix FTBFS. (Closes: #479915)
  [ Changes by Simon Paillard ]
  * fr/software.sgml, fr/uptodate.sgml, fr/pkgtools.sgml, fr/choosing.sgml:
    Proofread [Stéphane Blondon]
  * fr/pkgtools.sgml: Proofread [Geoffroy Youri]
  * fr/pkgtools.sgml: Sync pkgtools.sgml with EN r5009 [Simon Paillard]
  * fr/redist.sgml: Proofread [Simon Paillard]
  * fr/software.sgml: Proofread [Cyril Brulebois]
  [ Changes by Jens Seidel ]
  * de/faqinfo.sgml, de/customizing.sgml, de/basic_defs.sgml: Translation
    update by Benjamin Eckenfels
  * de/customizing.sgml, de/contrib.sgml, de/basic_defs.sgml: Proofreading
  * de/contrib.sgml: Some improvements by Benjamin Eckenfels
  * de/basic_defs.sgml: Proofreading by Martin Horoba and Benjamin Eckenfels
  * de/compat.sgml: Minor German translation update from Benjamin Eckenfels
    also incooperating a few fixes found by Martin Horoba.

 -- Joost van Baal <joostvb@debian.org>  Wed, 06 Aug 2008 07:38:30 +0200

debian-faq (4.0.2) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * Makefile: make sure version is found: no more "CVS" on titlepage.
  [ Changes by Simon Paillard ]
  * fr/choosing.sgml: Initial translation [Simon Paillard, Thomas Péteul],
    Proofread [ Florent USSEIL ]

 -- Joost van Baal <joostvb@debian.org>  Sun, 25 May 2008 20:30:39 +0200

debian-faq (4.0.1) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * debian/control: Add missing Build-Depends-Indep latex-cjk-chinese, needed
    for generating debian-faq-zh-cn's debian-faq.zh_CN.pdf and
    debian-faq.zh_CN.ps.  Thanks Lucas Nussbaum.  (Closes: #479915)
  * Added old debian/changelog entries from doc-debian package: history of
    the Debian GNU/Linux FAQ is recorded there.
  * fr/debian-faq.sgml, fr/choosing.sgml: Add dummy file fr/choosing.sgml in
    order to get rid of undefined identifier `choosing' (and fix fatal
    error in build).
  [ Changes by Simon Paillard ]
  * fr/customizing.sgml, fr/ftparchives.sgml: Proofread back from 2006
    [Jean-Luc Coulon, Cyril Brulebois]
  * fr/faqinfo.sgml, fr/contrib.sgml, fr/customizing.sgml, fr/basic_defs.sgml,
    fr/compat.sgml, fr/getting.sgml: Proofread [Thomas Péteul]
  * fr/ftparchives.sgml: Sync with EN r4992; fr/faqinfo.sgml: Sync with EN
    r4818; fr/contrib.sgml: Sync with EN r5023; fr/customizing.sgml: Sync with
    EN r5016; fr/getting.sgml: Sync with EN r4980; fr/kernel.sgml: Sync with
    EN r5015; fr/nexttime.sgml: Sync with EN r5156; fr/pkg_basics.sgml: Sync
    with EN r5004
  * fr/redist.sgml, fr/software.sgml, fr/support.sgml,
    fr/uptodate.sgml: Sync with EN [Thomas Péteul]
  * fr/ftparchives.sgml: Update paragraph about old versions [Remys Morrisset]
  * fr/getting.sgml: Proofread [Thomas Péteul, Stephane Blondon]
  * fr/kernel.sgml: Proofread [Stephane Blondon]
  * fr/nexttime.sgml, fr/pkg_basics.sgml: Proofread [Thomas Péteul]
  [ Changes by Jens Seidel ]
  * de/choosing.sgml, de/debian-faq.sgml, de/faqinfo.sgml, de/nexttime.sgml:
    Translation update by Benjamin Eckenfels.

 -- Joost van Baal <joostvb@debian.org>  Sun, 25 May 2008 20:26:22 +0200

debian-faq (4.0) unstable; urgency=low

  * The Debian FAQ is now maintained using SVN (no longer using CVS.)
  [ Changes by Joost van Baal ]
  * The Debian FAQ's debian/ packaging stuff is now maintained using a
    revision control system: SVN on Alioth.
    - debian/control:  Add Vcs-* headers.
  * This package no longer is called doc-debian, but debian-faq; it contains
    the Debian GNU/Linux FAQ only.  See doc-debian's debian/changelog for
    the history of the Debian GNU/Linux FAQ. (Closes: #473998)
    - debian/rules: remove stuff referring to constitution or social-contract.
    - debian/{prerm,postinst}: remove stuff referring to reporting-bugs,
      manifesto, mailing-lists or social-contract.
    - debian/control: package is now called debian-faq, not doc-debian.  Rewrote
      package description.  Add Conflicts: doc-debian <= 3.1.5.
    - debian/copyright: remove license conditions of non-FAQ documents.
  * debian/control: add Homepage header.
  * debian/control: add myself to Uploaders, after ack from jfs.
  * debian/rules: faq no longer is in FAQ/, but in .: adjust build rules.
  * debian/doc-base: imported from doc-debian-3.1.5/doc-base/debian-faq.
    updated list of authors.
  * debian/control: Bump Standards-Version from 3.6.2.0 to 3.7.3 (no changes
    needed.)
  * Create new binary Debian packages debian-faq-de, debian-faq-fr,
    debian-faq-it, debian-faq-zh-cn for translations which are somewhat up to
    date and not yet available as Debian packages.  Use debhelper's dh_install
    to deal with these multiple packages: we now build-depend upon debhelper.
    When at it, use dh_installdeb, dh_gencontrol, dh_md5sums and dh_builddeb
    too.
    - debian/{rules,control}: install de, fr, it and zh_CN translations too.
    - debian/compat: enforce debhelper compatibility level 5.
    - debian/rules: build needed languages (de, fr, it and zh_CN) only.
    - debian/debian-faq-{de,fr,it,zh-cn}.{dirs,install}: add debhelper files
      for building extra binary packages.
    - debian/rules: use debhelper's dh_installchangelog, dh_installdocs and
      dh_compress to handle debian/{copyright,changelog} and doc-base stuff.
      add needed dh_clean calls.

