=== debian/control ===
Source: debian-faq
Section: doc
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
Uploaders: Pierre Machard <pmachard@debian.org>, Josip Rodin <joy-packages@debian.org>, Joost van Baal <joostvb@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra, latex-cjk-chinese,
 latex-cjk-chinese-arphic-bkai00mp, latex-cjk-chinese-arphic-bsmi00lp,
 latex-cjk-chinese-arphic-gbsn00lp, latex-cjk-chinese-arphic-gkai00mp
Standards-Version: 3.7.3
Vcs-Browser: http://svn.debian.org/wsvn/ddp/manuals/trunk/debian-faq/
Vcs-Svn: svn://svn.debian.org/ddp/manuals/trunk/debian-faq/
Homepage: http://www.debian.org/doc/user-manuals#faq

Package: debian-faq
Architecture: all
Suggests: www-browser, postscript-viewer
Conflicts: doc-debian (<= 3.1.5)
Description: The Debian FAQ
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 This document is available at http://www.debian.org/doc/manuals/debian-faq/
 as well as from the Debian ftp server at ftp://ftp.debian.org/debian/doc/FAQ
 and mirrors thereof.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 If you're new to Debian, and like to read documentation from your local system,
 without using the network, install this package.

Package: debian-faq-de
Architecture: all
Suggests: www-browser, postscript-viewer
Description: The Debian FAQ, in German
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 This is the translation in German of the original English FAQ (available in the
 package debian-faq.)

Package: debian-faq-fr
Architecture: all
Suggests: www-browser, postscript-viewer
Description: The Debian FAQ, in French
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 This is the translation in French of the original English FAQ (available in the
 package debian-faq.)


Package: debian-faq-it
Architecture: all
Suggests: www-browser, postscript-viewer
Description: The Debian FAQ, in Italian
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 This is the translation in Italian of the original English FAQ (available in
 the package debian-faq.)


Package: debian-faq-zh-cn
Architecture: all
Suggests: www-browser, postscript-viewer
Description: The Debian FAQ, in Chinese
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 This is the translation in Chinese (as spoken in China) of the original English
 FAQ (available in the package debian-faq.)
