## debian-faq 4.0.4ubuntu1

=== debian/changelog ===
debian-faq (4.0.4ubuntu1) intrepid; urgency=low

  * debian/rules:
    Don't add "byhand" files as soyuz doesn't support them
    (fixes a "Failed to upload" error).

 -- Michael Bienia <geser@ubuntu.com>  Tue, 23 Sep 2008 20:42:59 +0200
