## debian-faq 4.0.4+nmu1

=== debian/changelog ===
debian-faq (4.0.4+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Update dependencies for tetex-bin removal (Closes: #562298)

 -- Christoph Egger <christoph@debian.org>  Sun, 03 Jan 2010 16:58:54 +0100
