=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: debian-faq
 Section: doc
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
+Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
 Uploaders: Pierre Machard <pmachard@debian.org>, Josip Rodin <joy-packages@debian.org>, Joost van Baal <joostvb@debian.org>
 Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra, latex-cjk-chinese,
+Build-Depends-Indep: debiandoc-sgml, texlive (>= 2007-11), texlive-latex-extra, latex-cjk-chinese,
  latex-cjk-chinese-arphic-bkai00mp, latex-cjk-chinese-arphic-bsmi00lp,
  latex-cjk-chinese-arphic-gbsn00lp, latex-cjk-chinese-arphic-gkai00mp
 Standards-Version: 3.7.3
