=== debian/changelog ===
debian-faq (4.0.4+nmu1ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
  Don't add "byhand" files as soyuz doesn't support them

  * Fixes (LP: #531711)

 -- Matt Wheeler <m@funkyhat.org>  Thu, 04 Mar 2010 04:24:43 +0000
