=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debian-faq
 Section: doc
 Priority: optional
-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
 Uploaders: Pierre Machard <pmachard@debian.org>, Josip Rodin <joy-packages@debian.org>, Joost van Baal <joostvb@debian.org>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: debiandoc-sgml, texlive (>= 2007-11), texlive-latex-extra, latex-cjk-chinese,
