=== debian/rules ===
--- 
+++ 
@@ -79,10 +79,4 @@
              ../
 	cd $(installdir)/FAQ/ && GZIP=-9 tar czf $(CURDIR)/../debian-faq.en.html.tar.gz *
 
-# list them in the .changes file, so that they'll get uploaded properly:
-	dpkg-distaddfile debian-faq.en.html.tar.gz byhand -
-	dpkg-distaddfile debian-faq.en.txt.gz byhand -
-	dpkg-distaddfile debian-faq.en.ps.gz byhand -
-	dpkg-distaddfile debian-faq.en.pdf.gz byhand -
-
 .PHONY: build clean binary binary-arch binary-indep
