## debian-faq 5.0

=== debian/changelog ===
debian-faq (5.0) unstable; urgency=low

  * Team upload
  [ Changes by Joost van Baal-Ilić ]
  * Acknowlegde NMU by Christoph Egger (thanks!) (Closes: #562298)
  * debian/changelog: updated.
  * debian/control: add Depends: ${misc:Depends} to binary packages, as
    suggested by lintian to honor possible debhelper-added dependencies.
  * debian/control: Bump Standards-Version from 3.7.3 to 3.9.1 (no changes
    needed.)
  * debian/control: add priority fields to all binary packages, in order
    to finally get it in sync with Debian archive's override file.
  * debian/control: change Build-Depends-Indep's obsolete tetex-bin,
    tetex-extra into texlive, texlive-latex-extra, texlive-lang-cyrillic
    (thanks lintian and dpkg-genbuilddeps).
  * debian/*{prerm,postinst}: remove these empty files.
  * debian/changelog: convert 1996 entries to new format.
  * debian/copyright: update list of maintainers.
  * software.sgml: update information on djb-ware (qmail etc.) shipped with
    Debian.
  * debian/README.devel: updated.

  [ Changes by Jens Seidel ]
  * de/choosing.sgml: Proofreading by Martin Horoba.  This include typo
    fixes as well as many capitalisations of stable/testing/unstable.
  * de/pkgtools.sgml: A few minor corrections by Martin Horoba.
  * de/ftparchives.sgml: Translation update by Benjamin Eckenfels.

  [ Changes by Osamu Aoki ]
  * pkgtools.sgml: Updated apt-get and aptitude explanation. (Closes: #594512)

  [ Changes by Javier Fernandez-Sanguino ]
  * pkg_basics.sgml: Describe the Breaks relationship and add proper references
    to the Policy Manual
  * ftparchives.sgml: Update release names and add the latest ones too
  * it/*.sgml: Translation update by Beatrice Torracca (Closes: #598960)
  * choosing.sgml: Fix typo reported by Jonathan Vasquez
  * faqstatic.ent, ftparchives.sgml: Update for Squeeze
  * faqstatic.ent: Fix the number of arquitectures
  * pkgtools.sgml: Remove reference to (obsolete) APT HOWTO and point,
    instead, to the Debian Reference. Thanks to James Montgomery for bringing
    up this bug and to Osamu Aoki for the fix.
  * uptodate.sgml: Review the text recommending aptitude for upgrades amongst
    Debian releases as suggested by Nicolas Roeser
    (Message-ID: <4D7CDD6F.50200@ulm.ccc.de>).  Adjust the reference to CDs as
    Debian is also shipped in other media formats.
  * fr/uptodate.sgml, it/uptodate.sgml, uptodate.sgml: Patch Nicolas Roeser
    (Message-ID: <4D84FE49.3040507@ulm.ccc.de>): - Minor typo fix in English
    file; - Updates the Italian and French versions to say that aptitude is
    not the recommended tool for release upgrades instead of the opposite.

  [ Changes by Simon Paillard ]
  * debian/changelog: adapt in order avoid syntax-error-in-debian-changelog
  * debian/control: Add ghostscript to build-deps
  * debian/control: Add myself to uploaders
  * {it,pl,zh_CN}/software.sgml: Replace the deprecated mirror list location
    by the current link
  * zh_CN/contrib.sgml: Fix typo Debian
  * it/choosing.sgml: Add italian translation of choosing.sgml (prevented
    build) file from #598960
  * Add po4a support, thanks to David Prévot and Denis Barbier (Closes:
    #594831)

  [ Changes by David "taffit" Prévot ]
  * fr/ftparchives.sgml: Proofread [Bernard Chomel]
  * fr/uptodate.sgml: Grammar fix

 -- Simon Paillard <spaillard@debian.org>  Sat, 27 Aug 2011 22:33:05 +0200

doc-debian (1.0-3) unstable; urgency=low

  * releasing 1.0-3
  * FAQ updated

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Fri, 14 Jun 1996 02:19:07

doc-debian (0.2-xx) unstable; urgency=low

  * gzipping all files
  * debian.control: added Architecture field
  * debian.control: formatted Description

 -- Sven Rudolph <sr1@inf.tu-dresden.de> Thu Mar 14 xx:xx:xx 1996

doc-debian (0.1-xx) unstable; urgency=low

  * added Debian GNU/Linux package maintenance system files

 -- Sven Rudolph <sr1@inf.tu-dresden.de> Wed Feb 21 22:53:06 1996
