=== debian/control ===
--- 
+++ 
@@ -1,21 +1,26 @@
 Source: debian-faq
 Section: doc
-Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
-Uploaders: Pierre Machard <pmachard@debian.org>, Josip Rodin <joy-packages@debian.org>, Joost van Baal <joostvb@debian.org>
+Priority: standard
+Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
+Uploaders: Pierre Machard <pmachard@debian.org>,
+ Josip Rodin <joy-packages@debian.org>, Joost van Baal <joostvb@debian.org>,
+ Simon Paillard <spaillard@debian.org>
 Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: debiandoc-sgml, texlive (>= 2007-11), texlive-latex-extra, latex-cjk-chinese,
+Build-Depends-Indep: debiandoc-sgml, texlive (>= 2007-11), texlive-latex-extra,
+ texlive-lang-cyrillic, latex-cjk-chinese,
  latex-cjk-chinese-arphic-bkai00mp, latex-cjk-chinese-arphic-bsmi00lp,
- latex-cjk-chinese-arphic-gbsn00lp, latex-cjk-chinese-arphic-gkai00mp
-Standards-Version: 3.7.3
+ latex-cjk-chinese-arphic-gbsn00lp, latex-cjk-chinese-arphic-gkai00mp,
+ ghostscript, po4a
+Standards-Version: 3.9.1
 Vcs-Browser: http://svn.debian.org/wsvn/ddp/manuals/trunk/debian-faq/
 Vcs-Svn: svn://svn.debian.org/ddp/manuals/trunk/debian-faq/
 Homepage: http://www.debian.org/doc/user-manuals#faq
 
 Package: debian-faq
+Priority: standard
 Architecture: all
 Suggests: www-browser, postscript-viewer
+Depends: ${misc:Depends}
 Conflicts: doc-debian (<= 3.1.5)
 Description: The Debian FAQ
  In this package you will find the Debian GNU/Linux FAQ, which gives
@@ -35,8 +40,10 @@
  without using the network, install this package.
 
 Package: debian-faq-de
+Priority: optional
 Architecture: all
 Suggests: www-browser, postscript-viewer
+Depends: ${misc:Depends}
 Description: The Debian FAQ, in German
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
@@ -51,8 +58,10 @@
  package debian-faq.)
 
 Package: debian-faq-fr
+Priority: optional
 Architecture: all
 Suggests: www-browser, postscript-viewer
+Depends: ${misc:Depends}
 Description: The Debian FAQ, in French
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
@@ -68,8 +77,10 @@
 
 
 Package: debian-faq-it
+Priority: optional
 Architecture: all
 Suggests: www-browser, postscript-viewer
+Depends: ${misc:Depends}
 Description: The Debian FAQ, in Italian
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
@@ -85,8 +96,10 @@
 
 
 Package: debian-faq-zh-cn
+Priority: optional
 Architecture: all
 Suggests: www-browser, postscript-viewer
+Depends: ${misc:Depends}
 Description: The Debian FAQ, in Chinese
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
@@ -100,3 +113,5 @@
  This is the translation in Chinese (as spoken in China) of the original English
  FAQ (available in the package debian-faq.)
 
+# $Id: control 8914 2011-08-27 20:33:37Z spaillard $
+# $URL: svn+ssh://svn.debian.org/svn/ddp/manuals/trunk/debian-faq/debian/control $
