=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 build: stamp-build
 stamp-build:
 	test -f Makefile -a -f debian/rules
-	$(MAKE) html text ps pdf langs="$(langs)"
+	$(MAKE) po4a-translate html text ps pdf langs="$(langs)"
 	gzip -9 debian-faq.en.txt debian-faq.en.ps debian-faq.en.pdf
 	for l in $(langs); do \
           gzip -9 $$l/debian-faq.$$l.txt $$l/debian-faq.$$l.ps \
@@ -79,4 +79,10 @@
              ../
 	cd $(installdir)/FAQ/ && GZIP=-9 tar czf $(CURDIR)/../debian-faq.en.html.tar.gz *
 
+# list them in the .changes file, so that they'll get uploaded properly:
+	dpkg-distaddfile debian-faq.en.html.tar.gz byhand -
+	dpkg-distaddfile debian-faq.en.txt.gz byhand -
+	dpkg-distaddfile debian-faq.en.ps.gz byhand -
+	dpkg-distaddfile debian-faq.en.pdf.gz byhand -
+
 .PHONY: build clean binary binary-arch binary-indep
