## debian-faq 5.0ubuntu1

=== debian/changelog ===
debian-faq (5.0ubuntu1) precise; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/rules: Don't add "byhand" files as soyuz doesn't support them
      (fixes a "Failed to upload" error).

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 20 Oct 2011 23:13:47 +0200
