=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debian-faq
 Section: doc
 Priority: standard
-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
 Uploaders: Pierre Machard <pmachard@debian.org>,
  Josip Rodin <joy-packages@debian.org>, Joost van Baal <joostvb@debian.org>,
  Simon Paillard <spaillard@debian.org>
