## debian-faq 5.0.1

=== debian/changelog ===
debian-faq (5.0.1) unstable; urgency=low

  * Team upload
  [ Changes by Simon Paillard ]
  * debian/control: remove Pierre Machard from uploaders (Closes: #637645)
  * Update French translation

  [ Changes by Javier Fernández-Sanguino ]
  * software.sgml: fix typo (Closes: Bug#639643)
  * compat.sgml: Remove the reference to Motif applications (Closes: #646796)
  * compat.sgml: Update the information relative to current ports using
    http://www.debian.org/ports/index.en.html as main reference:
      - Remove ports which were dropped in Squeeze
      - Add information on ports to other kernels (non-Linux ports)
    Also, fix some formatting:
      - turn all the lists into proper lists (instead of paragraphs)
      - reorder alphabetically the ports to make it easier to compare to
        lists in the Ports page or the Release Notes

  [ Changes by David "taffit" Prévot ]
  * support.sgml, it/support.sgml, po4a/po/debian-faq.pot, po4a/po/fr.po,
    uk/support.sgml: Respect CN on the website
  * ftparchives.sgml: remove useless (R).
  * Handle Russian and Italian translation with po4a (Closes: #419544)
  * Update Russian translation, thanks to Yuri Kozlov (Closes: #508818,
    #664198)
  * Update Italian translation, thanks to Beatrice Torracca
  * debian/control:
    - Add Russian package
    - Remove article in short description
    - Bump Standards-Version to 3.9.3 (no changes needed)
  * debian/rules: Add build-arch and build-indep targets

 -- David Prévot <taffit@debian.org>  Sat, 17 Mar 2012 14:24:10 -0400
