=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: debian-faq
 Section: doc
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
-Uploaders: Pierre Machard <pmachard@debian.org>,
- Josip Rodin <joy-packages@debian.org>, Joost van Baal <joostvb@debian.org>,
- Simon Paillard <spaillard@debian.org>
+Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
+Uploaders: Josip Rodin <joy-packages@debian.org>, 
+ Joost van Baal <joostvb@debian.org>, Simon Paillard <spaillard@debian.org>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: debiandoc-sgml, texlive (>= 2007-11), texlive-latex-extra,
  texlive-lang-cyrillic, latex-cjk-chinese,
  latex-cjk-chinese-arphic-bkai00mp, latex-cjk-chinese-arphic-bsmi00lp,
  latex-cjk-chinese-arphic-gbsn00lp, latex-cjk-chinese-arphic-gkai00mp,
  ghostscript, po4a
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/wsvn/ddp/manuals/trunk/debian-faq/
 Vcs-Svn: svn://svn.debian.org/ddp/manuals/trunk/debian-faq/
 Homepage: http://www.debian.org/doc/user-manuals#faq
@@ -23,7 +21,7 @@
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
 Conflicts: doc-debian (<= 3.1.5)
-Description: The Debian FAQ
+Description: Debian FAQ
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -45,7 +43,7 @@
 Architecture: all
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
-Description: The Debian FAQ, in German
+Description: Debian FAQ, in German
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -63,7 +61,7 @@
 Architecture: all
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
-Description: The Debian FAQ, in French
+Description: Debian FAQ, in French
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -82,7 +80,7 @@
 Architecture: all
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
-Description: The Debian FAQ, in Italian
+Description: Debian FAQ, in Italian
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -96,12 +94,31 @@
  the package debian-faq.)
 
 
+Package: debian-faq-ru
+Priority: optional
+Architecture: all
+Suggests: www-browser, postscript-viewer
+Depends: ${misc:Depends}
+Description: Debian FAQ, in Russian
+ In this package you will find the Debian GNU/Linux FAQ, which gives
+ frequently asked questions (with their answers!) about the Debian distribution
+ (Debian GNU/Linux and others) and about the Debian project.
+ Some answers assume some knowledge of Unix-like operating systems.
+ However, as little prior knowledge as possible is assumed: answers to general
+ beginners questions will be kept simple.
+ .
+ The document is supplied in HTML, PDF, PostScript and plain text.
+ .
+ This is the translation in Russian of the original English FAQ (available in
+ the package debian-faq.)
+
+
 Package: debian-faq-zh-cn
 Priority: optional
 Architecture: all
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
-Description: The Debian FAQ, in Chinese
+Description: Debian FAQ, in Chinese
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -114,5 +131,5 @@
  This is the translation in Chinese (as spoken in China) of the original English
  FAQ (available in the package debian-faq.)
 
-# $Id: control 8914 2011-08-27 20:33:37Z spaillard $
+# $Id: control 9147 2012-03-17 17:11:44Z taffit $
 # $URL: svn+ssh://svn.debian.org/svn/ddp/manuals/trunk/debian-faq/debian/control $
