=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,11 @@
 basedir = $(CURDIR)/debian/debian-faq
 installdir = $(basedir)/usr/share/doc/debian
 
-langs = de fr it zh_CN
+langs = de fr it ru zh_CN
 
-build: stamp-build
+build: build-arch build-indep
+build-arch: stamp-build
+build-indep: stamp-build
 stamp-build:
 	test -f Makefile -a -f debian/rules
 	$(MAKE) po4a-translate html text ps pdf langs="$(langs)"
@@ -79,4 +81,10 @@
              ../
 	cd $(installdir)/FAQ/ && GZIP=-9 tar czf $(CURDIR)/../debian-faq.en.html.tar.gz *
 
+# list them in the .changes file, so that they'll get uploaded properly:
+	dpkg-distaddfile debian-faq.en.html.tar.gz byhand -
+	dpkg-distaddfile debian-faq.en.txt.gz byhand -
+	dpkg-distaddfile debian-faq.en.ps.gz byhand -
+	dpkg-distaddfile debian-faq.en.pdf.gz byhand -
+
 .PHONY: build clean binary binary-arch binary-indep
