## debian-faq 5.0.1ubuntu1

=== debian/changelog ===
debian-faq (5.0.1ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Don't add "byhand" files as soyuz doesn't support them
      (fixes a "Failed to upload" error).

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sun, 25 Nov 2012 19:53:04 +0700
